    
    function display(str,str1)    
    {         
        document.getElementById(str1).value=str;
        return false;   
    }
    
    function displayonfocus(str,str1)   
    { 
            if(document.getElementById(str1).value=="")
            { 
                document.getElementById(str1).value=str;
                document.getElementById(str1).style.color='Gray';
            }
    }
//    function displayononblur(str,str1)
//    {
//        if(document.getElementById(str1).value==str)
//        {        
//            document.getElementById(str1).value="";    
//        }
//        else 
//            if(document.getElementById(str1).value=="")
//            { 
//                document.getElementById(str1).value=str;
//                document.getElementById(str1).style.color='Gray';
//            } 
//    }
    function displayonclick(str,str1)
    {
        document.getElementById(str1).style.color='Black';
        if(document.getElementById(str1).value==str)
        {
           document.getElementById(str1).value="";   
        }
    }